---
galaxy_info:
  author: Dreamer Labs
  description: Role for preparing other roles for export
  company: Dreamer Labs

  license:
    - MIT

  min_ansible_version: 1.2

  platforms:
    - name: EL
      versions:
        - 7

  galaxy_tags: []

dependencies: []
...
